StartupEvents.registry('block', e => {
    e.create("omega_block")
        .displayName("Omega Block")
        .soundType("metal")
        .hardness(-1.0)
        .resistance(10.0) 
        .requiresTool(true)

    e.create('rainbow_coal_block')
        .displayName('Rainbow Coal Block')
        .soundType("metal")
        .hardness(6)
        .resistance(100)
        .requiresTool(true)
        .tagBlock("mineable/pickaxe")

    e.create('antimatter_block')
        .displayName('Antimatter Block')
        .soundType("metal")
        .hardness(6)
        .resistance(5)
        .requiresTool(true)
        .tagBlock("mineable/pickaxe")

    e.create('chaos_block')
        .displayName('Chaos Block')
        .soundType("metal")
        .hardness(6)
        .resistance(5)
        .requiresTool(true)
        .tagBlock("mineable/pickaxe")

    e.create('creative_block')
        .displayName('Creative Block')
        .soundType("metal")
        .hardness(6)
        .resistance(5)
        .requiresTool(true)
        .tagBlock("mineable/pickaxe")
   })